## ruby-ntlm 0.1.1

=== debian/changelog ===
ruby-ntlm (0.1.1-1) unstable; urgency=low

  * Initial release (Closes: #656370)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 18 Jan 2012 13:50:54 -0600
