=== debian/control ===
Source: ruby-ntlm
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-ntlm.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-ntlm.git;a=summary
Homepage: http://rubyforge.org/projects/rubyntlm
XS-Ruby-Versions: all

Package: ruby-ntlm
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Ruby/NTLM library.
 Ruby/NTLM provides message creator and parser for the NTLM authentication.
