## ruby-ntlm 0.3.4

=== debian/changelog ===
ruby-ntlm (0.3.4-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Add missing build-dep (ruby-rspec) (Closes: #718159)
  * Complete the package description

 -- Guillaume Bouteille <duffman@gb2n.org>  Tue, 20 Aug 2013 21:38:18 +0200

ruby-ntlm (0.3.2-1) unstable; urgency=low

  * New upstream release
  * Standards-version 3.9.2 → 3.9.4 (no changes needed)
  * Patch to include kconv no longer needed — Dropped.
  * Tests are now located at spec/unit/ntlm_spec.rb. Modify build
    information to run that instead of old path.

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 26 Jun 2013 10:08:19 -0500
