=== debian/control ===
Source: ruby-ntlm
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~), ruby-rspec
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-ntlm.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-ntlm.git;a=summary
Homepage: http://rubyforge.org/projects/rubyntlm
XS-Ruby-Versions: all

Package: ruby-ntlm
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: NTLM authentication client for Ruby
 NTLM (NT LAN Manager) is an authentication protocol used in various Microsoft
 network protocol implementations. It employs a challenge-response mechanism
 for authentication, in which clients are able to prove their identities
 without sending a password to the server.
 This Ruby library provides message creator and parser for the NTLM
 authentication. It supports NTLM v1 only.
