## ruby-ntlm 0.6.1

=== debian/changelog ===
ruby-ntlm (0.6.1-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable
  * Bump debhelper compat to 11 and standards version to 4.1.3

 -- Pirate Praveen <praveen@debian.org>  Thu, 22 Feb 2018 22:48:45 +0530

ruby-ntlm (0.6.1-1) experimental; urgency=medium

  * Team upload
  [ Sagar Ippalpalli ]
  * New upstream release (Closes: #839107)
  * Use rspec to run tests
  * Add new build deps(pry,ruby-simplecov)
  * Update upstream source and copyright license
 
  [ Abhijith PA ]
  * New patch 01_fix_library_path.patch

 -- Sagar Ippalpalli <i.vikram15@gmail.com>  Sat, 15 Oct 2016 19:06:28 +0530

ruby-ntlm (0.3.4-2) unstable; urgency=medium

  * Team upload
  * Generate gemspec for newer rubies
  * Refresh packaging with dh-make-ruby -w

 -- Pirate Praveen <praveen@debian.org>  Mon, 05 Oct 2015 11:15:16 +0530
