=== debian/control ===
Source: ruby-ntlm
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               rake,
               ruby-rspec,
	       ruby-simplecov,
	       pry
Standards-Version: 4.1.3
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-ntlm.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-ntlm.git
Homepage: https://github.com/winrb/rubyntlm
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-ntlm
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: NTLM authentication client for Ruby
 NTLM (NT LAN Manager) is an authentication protocol used in various Microsoft
 network protocol implementations. It employs a challenge-response mechanism
 for authentication, in which clients are able to prove their identities
 without sending a password to the server.
 This Ruby library provides message creator and parser for the NTLM
 authentication. It supports NTLM v1 only.
