## ruby-ntlm 0.6.3

=== debian/changelog ===
ruby-ntlm (0.6.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (closes: #996341).

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Gunnar Wolf ]
  * Removing myself from uploaders, acknowledging reality

  [ Daniel Leidert ]
  * d/control: Add Rules-Requires-Root field.
    (Standards-Version): Bump to 4.6.0.
    (Depends): Remove interpreters and use ${ruby:Depends}.
  * d/copyright: Add Upstream-Contact field.
    (Copyright): Add team.
  * d/ruby-rubyntlm.docs: Remove old files.
  * d/rules: Use gem installation layout and check dependencies. Install
    upstream changelog.
  * d/upstream/metadata: Add Archive and Changelog fields.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 06 Nov 2021 03:37:30 +0100
