=== debian/control ===
Source: ruby-ntlm
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               pry,
               rake,
               ruby-rspec,
               ruby-simplecov
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ntlm.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ntlm
Homepage: https://github.com/winrb/rubyntlm
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-ntlm
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: NTLM authentication client for Ruby
 NTLM (NT LAN Manager) is an authentication protocol used in various Microsoft
 network protocol implementations. It employs a challenge-response mechanism
 for authentication, in which clients are able to prove their identities
 without sending a password to the server.
 This Ruby library provides message creator and parser for the NTLM
 authentication. It supports NTLM v1 only.
