## ruby-ntlm 0.6.5

=== debian/changelog ===
ruby-ntlm (0.6.5-1) unstable; urgency=medium

  * Team upload.
  * Use gemwatch.debian.net for watch.
  * New upstream release.
  * Remove reverse-applicable 02_openssl3_compatibility.patch.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Fri, 24 Oct 2025 11:14:29 -0500

ruby-ntlm (0.6.3-2) unstable; urgency=medium

  * Team upload.
  * d/p/02_openssl3_compatibility.patch:
    - Grab an upstream PR to fix compatibility with openssl 3.0.
      (Closes: #1011676)
  * Update Standards-Version to 4.6.1.

 -- Unit 193 <unit193@debian.org>  Wed, 07 Sep 2022 21:07:17 -0400
