=== debian/control ===
--- 
+++ 
@@ -8,20 +8,19 @@
                rake,
                ruby-rspec,
                ruby-simplecov
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ntlm.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ntlm
 Homepage: https://github.com/winrb/rubyntlm
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-ntlm
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
+Multi-Arch: foreign
 Description: NTLM authentication client for Ruby
  NTLM (NT LAN Manager) is an authentication protocol used in various Microsoft
  network protocol implementations. It employs a challenge-response mechanism
