=== debian/watch ===
version=4
https://gemwatch.debian.net/rubyntlm .*/rubyntlm-(.*).tar.gz
